Subject: [bug#52608] [PATCH]: FreeCAD add python-ply dependency

From: Jacob Hrbek <[email-masked]>
Date: Sat, 18 Dec 2021 20:20:49 +0000

Fixes: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=52606

diff --git a/gnu/packages/engineering.scm b/gnu/packages/engineering.scm
index edc0f51d8d..823b4788d7 100644 --- a/gnu/packages/engineering.scm
+++ b/gnu/packages/engineering.scm @@ -2433,6 +2433,7 @@ (define-public
freecad python-gitpython python-matplotlib python-pivy + python-ply
python-pyside-2 python-pyyaml python-shiboken-2

--
Jacob Hrbek